MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032503Open CASCADE[OCCT] OCCT:DRAWpublic2021-07-30 16:212021-08-20 20:25
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032503: Draw Harness - make input CS orientation configurable within WriteGltf command
DescriptionCurrently WriteGltf command always defines CS orientation of input model as Z-up.
This make it impossible correcting CS orientation during glTF export for a model read from XBF file, as XBF reader doesn't have CS transformation logic.
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
related to 0032530verifiedbugmaster Open CASCADE Data Exchange, RWGltf_CafWriter - add option merging Faces within the Part 
child of 0030953closedbugmaster Open CASCADE Data Exchange - implement export of mesh data into glTF 2.0 format 

-  Notes
(0103316)
kgv (developer)
2021-08-20 11:06

Integrated in scope of 0032530, so the bug could switched into VERIFIED state.

- Issue History
Date Modified Username Field Change
2021-07-30 16:21 kgv New Issue
2021-07-30 16:21 kgv Assigned To => kgv
2021-07-30 16:21 kgv Relationship added related to 0032411
2021-07-30 16:22 kgv Relationship added child of 0030953
2021-08-12 11:34 kgv Relationship added related to 0032530
2021-08-20 11:06 kgv Note Added: 0103316
2021-08-20 11:06 kgv Assigned To kgv => bugmaster
2021-08-20 11:06 kgv Status new => resolved
2021-08-20 11:06 kgv Status resolved => reviewed
2021-08-20 20:25 bugmaster Test case number => Not required
2021-08-20 20:25 bugmaster Status reviewed => verified
2021-08-20 20:25 bugmaster Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker